@charset "utf-8";
/* CSS Document */

#brand-bar{
	position:fixed;
	top:0;
	right:0;
}

#brand-bar .nrcdv-sites{
	display:block;
	visibility:hidden;
	position:fixed;
	top:0;
	right:0;
	z-index:-1;
	width:100%;
	padding:22px 130px 22px 22px;
	background-color: rgba(242, 242, 242, 0.95);
	opacity: 0;
  	transition: visibility 0s, opacity 0.2s linear;
}

#brand-bar .nrcdv-sites ul{
	margin:0;
	padding:0;
	list-style:none;
}

#brand-bar .nrcdv-sites ul li{
	float:right;
	display:inline-block;
	padding:0 18px;
	border-right: 1px solid #d0d0d0;
}

#brand-bar .nrcdv-sites ul li img{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
/*	width:80%;
	height:auto;*/
}

#brand-bar .nrcdv-sites ul li img:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#brand-bar .nrcdv-sites ul li.active img{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#brand-bar .nrcdv-bug{
	display:block;
	width:128px;
	height:124px;
	background:url(../img/logos-nrcdv/bkg-bug.png) no-repeat top right;
	z-index:0;
}

#brand-bar .nrcdv-bug img.bug{
	float: right;
    margin: 10px 15px 0 0;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#brand-bar .nrcdv-bug:hover{
	cursor:pointer;
}

#brand-bar .nrcdv-bug:hover > img{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#brand-bar .nrcdv-bug:hover > div{
	visibility:visible;
	opacity: 1.0;
}

.clr{
	clear:both;
}


@media (max-width: 978px) {
  #brand-bar {
    display: none;
  }
}